Please, advise BCD version/pre version I should use

#1
I am planning to install Win_8 on the same HDD which currently carries Win_XP and Win_7 which are both controlled by BCD.
Please, advise of the BCD version/pre version I should use.

Regards,
Armin

Moved from another thread to your own for better attention. Moderator
 
Last edited by a moderator:

Terry60

Knows where his towel is.
Staff member
#2
Only 2.2 EasyBCD supports W8
You can install it on the current system and it will auto-uninstall any previous version (if you tell it to when it asks)
 

Terry60

Knows where his towel is.
Staff member
#5
Yes, but turn off "fast boot enabled" in the W8 power options.